<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <meta name="author" content="Diego Echenique" />
        <meta
          name="description"
          content="Solución ejercicio 1, Unidad 4 - Formulario HTML"
        />
        <meta name="keywords" content="Taller, php, html, ejercicio, formulario" />
        <title>Ejercicio 1</title>
    </head>
    <body>
        <h1>Ingresar los siguientes datos:</h1>
        <form action="#">
            <p>
                <label>Cédula de Identidad: <input type="number" name="ci" id="ci" placeholder="ingrese aquí (sólo números)" min="0"></label>
            </p>
            <!-- Probar utilizar CSS para darle tamaño a campo input de tipo texto -->
            <p>
                <label>Nombre: <input type="text" name="name" id="name" size="30" maxlength="30"></label>
            </p>
            <p>
                <label>Apellido: <input type="text" name="lName" id="lName" size="50" maxlength="50"></label>
            </p>
            <p>
                <label>Horas Trabajadas: <input type="number" name="horasT" id="horasT" min="0"></label>
            </p>
            <p>
                <label>Valor Hora: <input type="number" name="horasValor" id="horasValor" min="0"></label>
            </p>
            <p>
                <label>Horas Extras Trabajadas: <input type="number" name="horasExtra" id="horasExtra" min="0"></label>
            </p>
            <input type="submit" name="aceptar" value="Aceptar">
            <input type="reset" name="cancelar" id="cancelar" value="Cancelar">
        </form>
    </body>
</html>
